{
  "itemGroup.allthemodium": "AllTheModium",
  "allthemodium.description": "Олземодиумовый самородок! Первый шаг!(из многих)",
  "upgrade.allthemodium.allthemodium_upgrade": "Олземодиумовое улучшение",
  "upgrade.allthemodium.vibranium_upgrade": "Вибраниумовое улучшение",
  "upgrade.allthemodium.unobtainium_upgrade": "Унобтаиниумовое улучшение",
  "item.allthemodium.smithing_template.allthemodium_upgrade.applies_to": "Незеритовое снаряжение",
  "item.allthemodium.smithing_template.allthemodium_upgrade.ingredients": "Олземодиумовый слиток",
  "item.allthemodium.smithing_template.vibranium_upgrade.applies_to": "Олземодиумовое снаряжение",
  "item.allthemodium.smithing_template.vibranium_upgrade.ingredients": "Вибраниумовый слиток",
  "item.allthemodium.smithing_template.unobtainium_upgrade.applies_to": "Вибраниумовое снаряжение",
  "item.allthemodium.smithing_template.unobtainium_upgrade.ingredients": "Унобтаниумовый слиток",
  "piglin.friend": "Пиглины становятся нейтральными",
  "quick.snack": "Быстро кушается",
  "indestructible": "Нерушимость",
  "low.cal": "Всегда можно съесть",
  "steel.skin": "Поглощение",
  "cats.eyes": "Ночное зрение",
  "troll.blood": "Регенерация",
  "fire.proof": "Иммунитет ко всем источникам урона от огоня/лавы",
  "wither.proof": "Защита от иссушения",
  "magic.resistance": "Сопротивление магии",
  "breath.proof": "Погашение урона от дыхательного оружия",
  "steady.legs": "Защита от левитации при атаках шалкера",
  "steady.guts": "Иммунитет к тошноте",
  "light.step": "Погашение урона от падения",
  "hard.head": "Погашение урона от столкновения при полете на элитрах",
  "aqua.lungs": "Подводное дыхание",
  "teleport.pad": "Шахтерское измерение и другие места",
  "how.to.teleport": "Поместите в мире, нажав shift+ПКМ без предметов в руках",
  "allthemodium.loc": "Встречается в биомах темных глубин, в стенах и потолках пещер (равномерно)",
  "vibranium.loc": "Незер: Y 64+, стены пещер.",
  "vibranium.other.loc": "Другое: все биомы с Y-0 до 40.",
  "unobtainium.loc": "Только в биомах гор энда",
  "allthemodium.mine": "ДОБЫВАЕТСЯ ТОЛЬКО ИГРОКОМ. КАРЬЕР НЕ ПОМОЖЕТ",
  "entity.allthemodium.piglich": "Пиглич",
  "biome.allthemodium.mining": "ATM Mining Dim",
  "biome.allthemodium.the_beyond": "Запредельность",
  "material.allthemodium.allthemodium": "Олземодиум",
  "material.silentgear.allthemodium": "Олземодиум",
  "tetra.material.allthemodium": "Олземодиум",
  "material.allthemodium.vibranium": "Вибраниум",
  "material.silentgear.vibranium": "Вибраниум",
  "tetra.material.vibranium": "Вибраниум",
  "stat.tconstruct.harvest_tier.allthemodium.allthemodium": "Олземодиум",
  "stat.tconstruct.harvest_tier.allthemodium.vibranium": "Вибраниум",
  "stat.tconstruct.harvest_tier.allthemodium.unobtainium": "Унобтаниум",
  "material.allthemodium.vibranium_allthemodium": "Вибраниум - сплав олземодиума",
  "material.silentgear.vibranium_allthemodium": "Вибраниум - сплав олземодиума",
  "material.allthemodium.unobtainium_allthemodium": "Унобтаиниум - сплав олземодиума",
  "material.silentgear.unobtainium_allthemodium": "Унобтаиниум - сплав олземодиума",
  "material.allthemodium.unobtainium_vibranium": "Унобтаиниум - сплав вибраниума",
  "material.silentgear.unobtainium_vibranium": "Унобтаиниум - сплав вибраниума",
  "material.allthemodium.unobtainium": "Унобтаиниум",
  "material.silentgear.unobtainium": "Унобтаиниум",
  "tetra.material.unobtainium": "Унобтаиниум",
  "block.allthemodium.suspicious_clay": "Подозрительная глина",
  "block.allthemodium.suspicious_soul_sand": "Подозрительный песок душ",
  "block.allthemodium.ancient_bookshelf": "Древняя книжная полка",
  "block.allthemodium.ancient_leaves": "Древняя листва",
  "block.allthemodium.ancient_leaves_bottom": "Древняя листва",
  "block.allthemodium.ancient_log_0": "Древнее бревно",
  "block.allthemodium.ancient_log_1": "Древнее бревно",
  "block.allthemodium.ancient_log_2": "Древнее бревно",
  "block.allthemodium.ancient_planks": "Древние доски",
  "block.allthemodium.stripped_ancient_log": "Обтесанное древнее бревно",
  "block.allthemodium.ancient_herb": "Древняя трава",
  "block.allthemodium.ancient_sapling": "Древний саженец",
  "block.allthemodium.ancient_door": "Древняя дверь",
  "block.allthemodium.ancient_trap_door": "Древний люк",
  "block.allthemodium.demonic_bookshelf": "Демоническая книжная полка",
  "block.allthemodium.demonic_leaves": "Демоническая листва",
  "block.allthemodium.demonic_leaves_bottom": "Демоническая листва",
  "block.allthemodium.demonic_log": "Демоническое бревно",
  "block.allthemodium.demonic_planks": "Демонические доски",
  "block.allthemodium.stripped_demonic_log": "Обтесанное демоническое бревно",
  "block.allthemodium.demonic_herb": "Демоническая трава",
  "block.allthemodium.demonic_sapling": "Демонический саженец",
  "block.allthemodium.demonic_door": "Демоническая дверь",
  "block.allthemodium.demonic_trap_door": "Демонический люк",
  "block.allthemodium.soul_bookshelf": "Книжная полка душ",
  "block.allthemodium.soul_leaves": "Листва душ",
  "block.allthemodium.soul_leaves_bottom": "Листва душ",
  "block.allthemodium.soul_log": "Бревно душ",
  "block.allthemodium.soul_log_0": "Бревно душ",
  "block.allthemodium.soul_log_1": "Бревно душ",
  "block.allthemodium.soul_log_2": "Бревно душ",
  "block.allthemodium.soul_planks": "Доски душ",
  "block.allthemodium.stripped_soul_log": "Обтесанное бревно душ",
  "block.allthemodium.soul_herb": "Трава душ",
  "block.allthemodium.soul_sapling": "Саженец душ",
  "block.allthemodium.soul_door": "Дверь душ",
  "block.allthemodium.soul_trap_door": "Люк душ",
  "block.allthemodium.ancient_dirt": "Древняя грязь",
  "block.allthemodium.ancient_grass": "Древняя трава",
  "block.allthemodium.ancient_stone": "Древний камень",
  "block.allthemodium.ancient_smooth_stone": "Древний гладкий камень",
  "block.allthemodium.ancient_polished_stone": "Полированный древний камень",
  "block.allthemodium.ancient_chiseled_stone_bricks": "Резные древние каменные кирпичи",
  "block.allthemodium.ancient_stone_bricks": "Древние каменные кирпичи",
  "block.allthemodium.ancient_cracked_stone_bricks": "Потрескавшиеся древние каменные кирпичи",
  "block.allthemodium.ancient_mossy_stone": "Древний замшелый камень",
  "block.allthemodium.ancient_stone_wall": "Ограда из древнего камня",
  "block.allthemodium.ancient_smooth_stone_wall": "Ограда из гладкого древнего камня",
  "block.allthemodium.ancient_polished_stone_wall": "Ограда из полированного древнего камня",
  "block.allthemodium.ancient_chiseled_stone_brick_wall": "Ограда из резных древних каменных кирпичей",
  "block.allthemodium.ancient_stone_brick_wall": "Ограда из древних каменных кирпичей",
  "block.allthemodium.ancient_cracked_stone_brick_wall": "Ограда из потрескавшихся древних каменных кирпичей",
  "block.allthemodium.ancient_mossy_stone_wall": "Ограда из замшелого древнего камня",
  "block.allthemodium.ancient_wooden_fence": "Забор из древнего дерева",
  "block.allthemodium.ancient_wooden_fence_gate": "Калитка из древнего дерева",
  "block.allthemodium.demonic_wooden_fence": "Забор из демонического дерева",
  "block.allthemodium.demonic_wooden_fence_gate": "Калитка из демонического дерева",
  "block.allthemodium.soul_wooden_fence": "Забор из дерева душ",
  "block.allthemodium.soul_wooden_fence_gate": "Калитка из дерева душ",
  "block.allthemodium.ancient_wooden_stairs": "Ступеньки из древнего дерева",
  "block.allthemodium.demonic_wooden_stairs": "Ступеньки из демонического дерева",
  "block.allthemodium.soul_wooden_stairs": "Ступеньки из дерева душ",
  "block.allthemodium.ancient_stone_stairs": "Ступеньки из древнего камня",
  "block.allthemodium.ancient_smooth_stone_stairs": "Ступеньки из гладкого древнего камня",
  "block.allthemodium.ancient_polished_stone_stairs": "Ступеньки из полированного древнего камня",
  "block.allthemodium.ancient_chiseled_stone_brick_stairs": "Ступеньки из резных кирпичей из древнего камня",
  "block.allthemodium.ancient_stone_brick_stairs": "Ступеньки из кирпичей из древнего камня",
  "block.allthemodium.ancient_cracked_stone_brick_stairs": "Ступеньки из потрескавшихся кирпичей из древнего камня",
  "block.allthemodium.ancient_mossy_stone_stairs": "Ступеньки из замшелого древнего камня",
  "block.allthemodium.ancient_wooden_slabs": "Плита из древнего дерева",
  "block.allthemodium.demonic_wooden_slabs": "Плита из демонического дерева",
  "block.allthemodium.soul_wooden_slabs": "Плита из дерева душ",
  "block.allthemodium.ancient_stone_slabs": "Плита из древнего камня",
  "block.allthemodium.ancient_smooth_stone_slabs": "Плита из гладкого древнего камня",
  "block.allthemodium.ancient_polished_stone_slabs": "Плита из полированного древнего камня",
  "block.allthemodium.ancient_chiseled_stone_brick_slabs": "Плита из резных кирпичей из древнего камня",
  "block.allthemodium.ancient_stone_brick_slabs": "Плита из кирпичей из древнего камня",
  "block.allthemodium.ancient_cracked_stone_brick_slabs": "Плита из потрескавшихся кирпичей из древнего камня",
  "block.allthemodium.ancient_mossy_stone_slabs": "Плита из замшелого древнего камня",
  "block.allthemodium.raw_allthemodium_block": "Блок рудного олземодиума",
  "block.allthemodium.raw_vibranium_block": "Блок рудного вибраниума",
  "block.allthemodium.raw_unobtainium_block": "Блок рудного унобтаиниума",
  "block.allthemodium.ancient_cavevines": "Древняя лоза",
  "block.allthemodium.ancient_cavevines_plant": "Древняя лоза",
  "item.allthemodium.ancient_soulberries": "Древние ягоды душ",
  "item.allthemodium.allthemodium_pickaxe": "Олземодиумовая кирка",
  "item.allthemodium.vibranium_pickaxe": "Вибраниумовая кирка",
  "item.allthemodium.unobtainium_pickaxe": "Унобтаиниумовая кирка",
  "item.allthemodium.allthemodium_axe": "Олземодиумовый топор",
  "item.allthemodium.vibranium_axe": "Вибраниумовый топор",
  "item.allthemodium.unobtainium_axe": "Унобтаиниумовый топор",
  "item.allthemodium.allthemodium_shovel": "Олземодиумовая лопата",
  "item.allthemodium.vibranium_shovel": "Вибраниумовая лопата",
  "item.allthemodium.unobtainium_shovel": "Унобтаиниумовая лопата",
  "item.allthemodium.allthemodium_hoe": "Олземодиумовая мотыга",
  "item.allthemodium.vibranium_hoe": "Вибраниумовая мотыга",
  "item.allthemodium.unobtainium_hoe": "Унобтаиниумовая мотыга",
  "item.allthemodium.allthemodium_sword": "Олземодиумовый меч",
  "item.allthemodium.vibranium_sword": "Вибраниумовый меч",
  "item.allthemodium.unobtainium_sword": "Унобтаиниумовый меч",
  "item.allthemodium.allthemodium_plate": "Олземодиумовая пластина",
  "item.allthemodium.vibranium_plate": "Вибраниумовая пластина",
  "item.allthemodium.unobtainium_plate": "Унобтаиниумовая пластина",
  "item.allthemodium.allthemodium_rod": "Олземодиумовый стержень",
  "item.allthemodium.vibranium_rod": "Вибраниумовый стержень",
  "item.allthemodium.unobtainium_rod": "Унобтаиниумовый стержень",
  "item.allthemodium.allthemodium_gear": "Олземодиумовая шестерня",
  "item.allthemodium.vibranium_gear": "Вибраниумовая шестерня",
  "item.allthemodium.unobtainium_gear": "Унобтаиниумовая шестерня",
  "item.allthemodium.raw_allthemodium": "Рудный олземодиум",
  "item.allthemodium.raw_vibranium": "Рудный вибраниум",
  "item.allthemodium.raw_unobtainium": "Рудный унобтаиниум",
  "item.allthemodium.allthemodium_apple": "Олземодиумовое яблоко",
  "item.allthemodium.allthemodium_dust": "Олземодиумовая пыль",
  "item.allthemodium.allthemodium_nugget": "Олземодиумовый кусочек",
  "item.allthemodium.allthemodium_ingot": "Олземодиумовый слиток",
  "item.allthemodium.allthemodium_carrot": "Олземодиумовая морковь",
  "block.allthemodium.allthemodium_ore": "Олземодиумовая руда",
  "block.allthemodium.allthemodium_slate_ore": "Олземодиумовая руда в глубинном сланце",
  "block.allthemodium.allthemodium_block": "Блок олземодиума",
  "item.allthemodium.allthemodium_helmet": "Олземодиумовый шлем",
  "item.allthemodium.allthemodium_chestplate": "Олземодиумовый нагрудник",
  "item.allthemodium.allthemodium_leggings": "Олземодиумовые поножи",
  "item.allthemodium.allthemodium_boots": "Олземодиумовые ботинки",
  "item.allthemodium.crushed_allthemodium": "Раздробленный олземодиум",
  "item.allthemodium.crushed_vibranium": "Раздробленный вибраниум",
  "item.allthemodium.crushed_unobtainium": "Раздробленный унобтаиниум",
  "item.allthemodium.vibranium_helmet": "Вибраниумовый шлем",
  "item.allthemodium.vibranium_chestplate": "Вибраниумовый нагрудник",
  "item.allthemodium.vibranium_leggings": "Вибраниумовые поножи",
  "item.allthemodium.vibranium_boots": "Вибраниумовые ботинки",
  "item.allthemodium.unobtainium_helmet": "Унобтаиниумовый шлем",
  "item.allthemodium.unobtainium_chestplate": "Унобтаиниумовый нагрудник",
  "item.allthemodium.unobtainium_leggings": "Унобтаиниумовые поножи",
  "item.allthemodium.unobtainium_boots": "Унобтаиниумовые ботинки",
  "item.allthemodium.alloy_axe": "Топор из олземодиумового сплава",
  "item.allthemodium.alloy_pick": "Кирка из олземодиумового сплава",
  "item.allthemodium.alloy_sword": "Клинок из олземодиумового сплава",
  "item.allthemodium.alloy_shovel": "Лопата из олземодиумового сплава",
  "item.allthemodium.alloy_paxel": "Мультиинструмент из олземодиумового сплава",
  "item.allthemodium.vibranium_nugget": "Вибраниумовый кусочек",
  "block.allthemodium.vibranium_ore": "Вибраниумовая руда",
  "block.allthemodium.other_vibranium_ore": "Иная вибраниумовая руда",
  "block.allthemodium.vibranium_block": "Вибраниумовый блок",
  "item.allthemodium.vibranium_ingot": "Вибраниумовый слиток",
  "item.allthemodium.vibranium_dust": "Вибраниумовая пыль",
  "item.allthemodium.unobtainium_nugget": "Унобтаиниумовый кусочек",
  "block.allthemodium.unobtainium_ore": "Унобтаиниумовая руда",
  "block.allthemodium.unobtainium_block": "Унобтаиниумовый блок",
  "item.allthemodium.unobtainium_ingot": "Унобтаиниумовый слиток",
  "item.allthemodium.unobtainium_dust": "Унобтаиниумовая пыль",
  "block.allthemodium.teleport_pad": "Платформа для телепортации",
  "block.allthemodium.molten_allthemodium_block" : "Расплавленный олземодиум",
  "block.allthemodium.molten_vibranium_block" : "Расплавленный вибраниум",
  "block.allthemodium.molten_unobtainium_block" : "Расплавленный унобтаиниум",
  "block.allthemodium.soul_lava_block" : "Лава душ",
  "item.allthemodium.soul_lava_bucket": "Ведро лавы душ",
  "fluid.allthemodium.molten_allthemodium":"Расплавленный олземодиум",
  "fluid.allthemodium.soul_lava":"Лава душ",
  "fluid.allthemodium.molten_vibranium":"Расплавленный вибраниум",
  "fluid.allthemodium.molten_unobtainium":"Расплавленный унобтаиниум",
  "fluid.allthemodium.molten_atmvib":"Сплав вибраниума и олземодиума",
  "fluid.allthemodium.molten_vibunob":"Сплав унобтаиниума и вибраниума",
  "fluid.allthemodium.molten_atmunob":"Сплав олземодиума и унобтаиниума",
  "slurry.allthemodium.clean_vibranium":"Чистый вибраниумовый раствор",
  "slurry.allthemodium.clean_unobtainium":"Чистый унобтаиниумовый раствор",
  "slurry.allthemodium.dirty_vibranium":"Грязный вибраниумовый раствор",
  "slurry.allthemodium.dirty_unobtainium":"Грязный унобтаиниумовый раствор",
  "slurry.allthemodium.dirty_allthemodium":"Грязный олземодиумовый раствор",
  "slurry.allthemodium.clean_allthemodium":"Чистый олземодиумовый раствор",
  "biome.allthemodium.badlands" :"Иное: пустошь",
  "biome.allthemodium.badlands_plateau" :"Иное: нагорье пустоши",
  "biome.allthemodium.basalt_deltas" :"Древние базальтовые дельты",
  "biome.allthemodium.crimson_forest" :"Древний багровый лес",
  "biome.allthemodium.desert" :"Иная пустыня",
  "biome.allthemodium.desert_hills" :"Иные пустынные холмы",
  "biome.allthemodium.eroded_badlands" :"Иное: выветренная пустошь",
  "biome.allthemodium.gravelly_mountains" :"Иное: гравийные горы",
  "biome.allthemodium.modified_badlands_plateau" :"Иное: видоизмененное нагорье пустоши",
  "biome.allthemodium.modified_gravelly_mountains" :"Иное: видоизмененные гравийные горы",
  "biome.allthemodium.mountain_edge" :"Иное: край гор",
  "biome.allthemodium.mountains" :"Иное: горы",
  "biome.allthemodium.nether_wastes" :"Иное: пустоши",
  "biome.allthemodium.soul_sand_valley" :"Иные долины песка душ",
  "biome.allthemodium.the_other" :"Иное",
  "biome.allthemodium.warped_forest" :"Древний искаженный лес",
  "block.allthemodium.piglich_heart_block": "Блок сердца Пиглича",
  "block.allthemodium.unobtainium_allthemodium_alloy_block": "Блок сплава олземодиума и унобтаиниума",
  "block.allthemodium.vibranium_allthemodium_alloy_block": "Блок сплава вибраниума и олземодиума",
  "block.allthemodium.unobtainium_vibranium_alloy_block": "Блок сплава унобтаиниума и вибраниума",
  "item.allthemodium.unobtainium_allthemodium_alloy_dust": "Пыль сплава олземодиума и унобтаиниума",
  "item.allthemodium.vibranium_allthemodium_alloy_dust": "Пыль сплава вибраниума и олземодиума",
  "item.allthemodium.unobtainium_vibranium_alloy_dust": "Пыль сплава унобтаиниума и вибраниума",
  "item.allthemodium.unobtainium_allthemodium_alloy_ingot": "Слиток сплава унобтаиниума и олземодиума",
  "item.allthemodium.vibranium_allthemodium_alloy_ingot": "Слиток сплава вибраниума и олземодиума",
  "item.allthemodium.unobtainium_vibranium_alloy_ingot": "Слиток сплава унобтаиниума и вибраниума",
  "item.allthemodium.unobtainium_clump": "Глыба унобтаиниума",
  "item.allthemodium.unobtainium_shard": "Осколок унобтаиниума",
  "item.allthemodium.unobtainium_crystal": "Кристалл унобтаиниума",
  "item.allthemodium.dirty_unobtainium_dust": "Грязная унобтаиниумовая пыль",
  "item.allthemodium.allthemodium_clump": "Глыба олземодиума",
  "item.allthemodium.allthemodium_shard": "Осколок олземодиума",
  "item.allthemodium.allthemodium_crystal": "Кристалл олземодиума",
  "item.allthemodium.dirty_allthemodium_dust": "Грязная олземодиумовая пыль",
  "item.allthemodium.vibranium_clump": "Глыба вибраниума",
  "item.allthemodium.vibranium_shard": "Осколок вибраниума",
  "item.allthemodium.vibranium_crystal": "Кристалл вибраниума",
  "item.allthemodium.dirty_vibranium_dust": "Грязная вибраниумовая пыль",
  "item.allthemodium.piglich_heart": "Сердце Пиглича",
  "item.allthemodium.molten_allthemodium_bucket": "Ведро расплавленного олземодиума",
  "item.allthemodium.molten_vibranium_bucket": "Ведро расплавленного вибраниума",
  "item.allthemodium.molten_unobtainium_bucket": "Ведро расплавленного унобтаиниума",
  "item.allthemodium.vapor_allthemodium_bucket": "Ведро олземодиумового испарения",
  "item.allthemodium.vapor_vibranium_bucket": "Ведро вибраниумового испарения",
  "item.allthemodium.vapor_unobtainium_bucket": "Ведро унобтаиниумового испарения",
  "fluid.allthemodium.vapor_allthemodium": "Олземодиумовое испарение",
  "fluid.allthemodium.vapor_vibranium": "Вибраниумовое испарение",
  "fluid.allthemodium.vapor_unobtainium": "Унобтаиниумовое испарение",
  "block.iceandfire.allthemodium_pile": "Груда олземодиумовых кусочков",
  "block.iceandfire.unobtainium_pile": "Груда унобтаиниумовых кусочков",
  "block.iceandfire.vibranium_pile": "Груда вибраниумовых кусочков"
}